You are here

NSIS Error when trying to update PortableApps Platform to 29.4

2 posts / 0 new
Last post
Avalanche369
Offline
Last seen: 2 months 5 days ago
Joined: 2020-03-16 13:15
NSIS Error when trying to update PortableApps Platform to 29.4

Most posts I've looked at talk about individual apps getting an NSIS error, and the solution is usually to just reinstall the app. However, what do you do when the PortableApps launcher itself is getting a NSIS error? How do I reinstall PortableApps without losing my apps and settings?

John T. Haller
John T. Haller's picture
Online
Last seen: 59 min 6 sec ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
Exact Error

Please "include system details (OS version, 32 vs 64-bit), install path, new vs upgrade, etc." Also please include the exact error and at what point it is happening.

Sometimes, the impossible can become possible, if you're awesome!

Log in or register to post comments